Subject: Re: 1/72 A6 Intruder
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave Poff" <[email-masked]>
Date: Fri, 30 Jan 2004 13:47:03 -0800

Hi Dave,
Thanks for sending in your A-6 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dave Poff 
  To: [email-masked] 
  Cc: Dave Poff 
  Sent: Monday, December 29, 2003 10:13 AM
  Subject: 1/72 A6 Intruder

  Gallery Template #04

  "1/72 Italeri A-6E Intruder" 

  by "Dave Poff"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my 1/72 scale A6 Intruder.  The kit was made straight from the box without any aftermarket items, even the kit decals were used.  I had always wanted to do a US Marine aircraft and after I bought this kit and looked at the decals I was happy to find that the Marine markings were included.  I painted it with model master acryl paints.  Two tone grey was used (FS36320, and FS36375)  the difference in colour is very subtle, and is difficult to see in the pictures.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model was fun to make and went together with very little problems.  The most difficult part of the model was filling the gap in the radome and sanding it so there was no visible seam.  Hope you enjoy my A6!

  cheers

  Dave

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Dave Poff"